<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" tools:context=".ReportsActivity">
    <item
        android:id="@+id/delReports"
        android:title="Delete all reports">
    </item>

</menu><!-- From: file:/C:/Users/Roman/DiplomkaApp42/app/src/main/res/menu/reports_menu.xml -->